cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Shazron <shaz...@gmail.com>
Subject Re: iOS 7 went GM
Date Tue, 10 Sep 2013 21:06:31 GMT
Xcode 5 does require at least Mountain Lion (10.8) while Xcode 4.6.3 you
could still use Lion (10.7)

>From the download page:
"Xcode 5 GM seed requires OS X Mountain Lion or later."


On Tue, Sep 10, 2013 at 1:53 PM, Andrew Grieve <agrieve@chromium.org> wrote:

> Sounds good! No reason not to insist on this. It's a free download and
> doesn't change the system requirements (at least they don't mention that it
> does)
>
>
> On Tue, Sep 10, 2013 at 4:38 PM, Shazron <shazron@gmail.com> wrote:
>
> > Also, Apple just sent out the email "Submit your iOS 7 apps today" using
> > Xcode 5 GM.
> >
> > So I say once iOS 7 goes GA (Sept 20?) we say Cordova only supports
> Xcode 5
> > going forward (since that will be the requirement for submitting to the
> App
> > Store)
> >
> >
> > On Tue, Sep 10, 2013 at 1:21 PM, Shazron <shazron@gmail.com> wrote:
> >
> > > download the GM Xcode from the iOS Dev Center. I suppose we can
> finalize
> > > iOS 7 support/testing.
> > >
> >
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message